Bug 84790 - our config gui's should agree on Alt-F or Alt-N for Next - Next is the answer
our config gui's should agree on Alt-F or Alt-N for Next - Next is the answer
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: firstboot (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-21 08:45 EST by Jens Petersen
Modified: 2007-04-18 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-27 17:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2003-02-21 08:45:05 EST
Description of problem:
Anaconfa's gui should use Alt-F (not Alt-N) as the shortcut to move forward to
the next screen like firstboot and other gnome apps seem to do.

How reproducible:
every time

Steps to Reproduce:
1. GUI install with anaconda
2. initial setup with firstboot
3. register for rhn
    
Actual results:
(1) uses Alt-N
(2) and (3) use Alt-F

Expected results:
They should all use the same key for consistency.
Comment 1 Michael Fulbright 2003-02-21 12:14:39 EST
There has been some uncertainty about this - the desktop group has repeated told
me they were switching to 'Next', so I havent changed it. Apparently they have
not changed their stuff yet.

For future releases I'll make sure we both use the same thing.
Comment 2 Jeremy Katz 2003-02-21 15:38:47 EST
Basically, the HIG says you should use Next but GnomeDruid uses Forward.  Drat
it all :)
Comment 3 Jens Petersen 2003-02-23 17:15:43 EST
Ok - to me the decrepancy between Anaconda and Firstboot is
the most annoying one, how about making those two agree at least?
Comment 4 Brent Fox 2003-02-24 18:34:21 EST
It's too late for UI changes at this point but yes, anaconda and firstboot
should do the same thing.  We'll get it next time.
Comment 5 Michael Fulbright 2003-03-14 12:53:01 EST
It is going to be 'Next'.
Comment 6 Brent Fox 2003-05-25 10:52:59 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.
Comment 7 Jens Petersen 2003-05-26 08:38:40 EDT
At least in a Japanese locale firstbook is still using 'F'.
Comment 8 Brent Fox 2003-06-27 17:02:56 EDT
I changed firstboot a few weeks ago to say "Next" and use <Alt>N for the
accelerator.  As soon as the translations are updated, the change will appear in
all langs.  The Japanese translation was updated on June 25. 

Should be fixed in firstboot-1.1.3-1.

Closing as Rawhide.

Note You need to log in before you can comment on or make changes to this bug.